<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Rockhound Modding</author>
    <version>1.2.0.1</version>
    <title>
        <en>Kenworth K100 Aerodyne</en>
		<de></de>
		<fr></fr>
		<br></br>
    </title>
    <description>
        <en>
<![CDATA[
BRAND: KENWORTH
MODEL TYPE: SEMI TRUCK
MODEL NUMBER: K100
BASE PRICE: $232,995.00
ADD TURBO: $23,500.00
ADD TURBO AND CHIP: $37,500.00
DAILY UPKEEP: $50
CATAGORY: VEHICLES - TRUCKS
SHOP OPTIONS: COLOR, ENGINE, LICENSE PLATE

This K100 Heavy Hauler can connect to all your trailers and has an adjustable third Axle which aids in steering. The fifth wheel can be moved to accommodate any semi trailer, and with the enlarged catwalk you can now secure extra cargo if needed. This truck has a tilt cab, opening doors, adjustable fifth wheel and third axle.
]]>
        </en>		
        <de>
<![CDATA[
MARKE: KENWORTH
MODELLTYP: SATTELZUG
MODELLNUMMER: K100
GRUNDPREIS: 232.995,00 €
TURBO: 23.500,00 €
TURBO UND CHIP: 37.500,00 €
TÄGLICHE WARTUNG: 50 €
KATEGORIE: FAHRZEUGE – LKW
SHOP-OPTIONEN: FARBE, MOTOR, KENNZEICHEN

Dieser K100 Schwerlasttransporter kann an alle Ihre Anhänger angebaut werden und verfügt über eine verstellbare dritte Achse, die die Lenkung erleichtert. Die Sattelkupplung lässt sich verschieben, um jeden Sattelauflieger aufzunehmen, und mit dem vergrößerten Laufsteg können Sie bei Bedarf zusätzliche Ladung sichern. Dieser LKW verfügt über ein kippbares Fahrerhaus, zu öffnende Türen, eine verstellbare Sattelkupplung und eine dritte Achse.]]>
        </de>
        <fr>
<![CDATA[
MARQUE: KENWORTH
TYPE DE MODÈLE: SEMI-REMORQUE
NUMÉRO DE MODÈLE: K100
PRIX DE BASE: 232995,00$
AJOUT TURBO: 23500,00$
AJOUT TURBO ET PUCE: 37500,00$
ENTRETIEN QUOTIDIEN: 50$
CATAGOIRES: VÉHICULES - CAMIONS
OPTIONS D'ATELIER: COULEUR, MOTEUR, PLAQUE D'IMMATRICULATION

Ce camion lourd K100 peut être fixé à toutes vos remorques et dispose d'un troisième essieu réglable qui facilite la direction. La sellette d'attelage peut être déplacée pour accueillir n'importe quelle semi-remorque, et grâce à la passerelle élargie, vous pouvez désormais arrimer du chargement supplémentaire si nécessaire. Ce camion est équipé d'une cabine inclinable, de portes ouvrantes, d'une sellette d'attelage réglable et d'un troisième essieu.]]>
        </fr>
		<br>
<![CDATA[
MARCA: KENWORTH
TIPO DE MODELO: SEMI-CAMINHÃO
NÚMERO DO MODELO: K100
PREÇO BASE: R$ 232.995,00
ADICIONAL TURBO: R$ 23.500,00
ADICIONAL TURBO E CHIP: R$ 37.500,00
MANUTENÇÃO DIÁRIA: R$ 50
CATEGORIA: VEÍCULOS - CAMINHÕES
OPÇÕES DE LOJA: COR, MOTOR, PLACA

Este Caminhão de Transporte Pesado K100 pode ser conectado a todos os seus reboques e possui um terceiro eixo ajustável que auxilia na direção. A quinta roda pode ser movida para acomodar qualquer semi-reboque e, com a passarela ampliada, agora você pode fixar carga extra, se necessário. Este caminhão possui cabine basculante, portas que abrem, quinta roda ajustável e terceiro eixo.]]>
		</br>		
    </description>
	
    <iconFilename>store/icon_kw_k100.png</iconFilename>
    <multiplayer supported="true" />

    <l10n>
        <text name="function_k100">
            <en>
This K100 Heavy Hauler can connect to all your trailers and has an adjustable third Axle which aids in steering. The fifth wheel can be moved to accommodate any semi trailer, and with the enlarged catwalk you can now secure extra cargo if needed. This truck has a tilt cab, opening doors, adjustable fifth wheel and third axle.
			</en>
            <de>
Dieser K100 Heavy Hauler lässt sich mit all Ihren Anhängern verbinden und verfügt über eine verstellbare dritte Achse, die die Lenkung erleichtert. Die Sattelkupplung lässt sich verschieben, um jeden Sattelauflieger aufzunehmen. Dank des vergrößerten Laufstegs können Sie bei Bedarf zusätzliche Ladung sichern. Dieser LKW verfügt über ein kippbares Fahrerhaus, zu öffnende Türen, eine verstellbare Sattelkupplung und eine dritte Achse.			
			</de>
            <fr>
Ce camion lourd K100 peut s'adapter à toutes vos remorques et dispose d'un troisième essieu réglable qui facilite la direction. La sellette d'attelage est déplaçable pour accueillir n'importe quelle semi-remorque, et grâce à la passerelle élargie, vous pouvez désormais arrimer une charge supplémentaire si nécessaire. Ce camion est équipé d'une cabine inclinable, de portes ouvrantes, d'une sellette d'attelage réglable et d'un troisième essieu.
            </fr>
			<br>
Este caminhão pesado K100 pode ser conectado a todos os seus reboques e possui um terceiro eixo ajustável que auxilia na direção. A quinta roda pode ser movida para acomodar qualquer semirreboque e, com a passarela ampliada, você pode agora fixar carga extra, se necessário. Este caminhão possui cabine basculante, portas que abrem, quinta roda ajustável e terceiro eixo.	
            </br>
        </text>
        <text name="configuration_secoundColor">
            <en>
			Interior Leather
			</en>
            <de>
			Innenausstattung Aus Leder
			</de>
            <fr>
			Intérieur En Cuir
			</fr>			
			<br>
			Interior Em Couro
			</br>
        </text>
    </l10n>
    <brands>
        <brand name="KENWORTH" title="Kenworth" image="store/brand_kenworth.dds"/>		
    </brands>

	<vehicleTypes>
        <type name="Kenworth K100" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable"/>
        </type>
	</vehicleTypes>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="kw_k100.xml"/>
    </storeItems>
</modDesc>
